{
  "id": "4444844",
  "name": "信栖网络",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7542728",
      "name": "24gf-box2",
      "font_class": "24gf-box2",
      "unicode": "e87f",
      "unicode_decimal": 59519
    },
    {
      "icon_id": "30021829",
      "name": "地址薄",
      "font_class": "dizhibao",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "39958013",
      "name": "寄件,sel",
      "font_class": "a-jijiansel",
      "unicode": "e857",
      "unicode_decimal": 59479
    },
    {
      "icon_id": "142583",
      "name": "已收快递",
      "font_class": "yishoukuaidi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "4306373",
      "name": "寄快递",
      "font_class": "jikuaidi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "4954923",
      "name": "快递",
      "font_class": "kuaidi",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "5305925",
      "name": "地址薄",
      "font_class": "address",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "7701173",
      "name": "内部件配置",
      "font_class": "neibujianpeizhi",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "26483717",
      "name": "收件箱_inbox",
      "font_class": "shoujianxiang_inbox",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "32487100",
      "name": "寄快递-copy",
      "font_class": "delTask_slt",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1435243",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "2076266",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e891",
      "unicode_decimal": 59537
    },
    {
      "icon_id": "4406740",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "630094",
      "name": "向右箭头",
      "font_class": "xiangyoujiantou",
      "unicode": "e65f",
      "unicode_decimal": 58975
    }
  ]
}
